@media screen and (max-width:1200px){
    .top-btn .rts-btn{
        display: none;

    }
    .cta-sec{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 20px;
    }
    .cta-sec .cta-div{
        width:100%;
    }
    .rts-call-to-action-area-two{
        height: unset;
        padding: 50px 0;
    }
    .footer-two-single-wized.right{
        margin-top: 0;
    }
    .footer-left h3{
margin-bottom: 0 !important;
}
.footer-two-single-wized.two{
    margin-top: 45px;
}
}
@media screen and (max-width:991px){
    .banner-seven-inner-content{
        padding-left: 0;
    }
    .about-6-thumbnail-left-wrapper .abt-img-2,.about-6-thumbnail-left-wrapper .abt-img-1{
        height: 400px;
    }
    .mision-img img{
        position: static;
        height: 100%;
        margin-top: 20px;
    }
    .mision-box{
        height: unset;
    }
    .single-case-studies-four .inner{
    bottom: -50rem;
}
.single-case-studies-four .inner{
    padding: 20px;
    width: 95%;
    left: 10px;
}
/* .service-slide img{
    height: 500px;
} */
 .flowating-right{
    width: 100%;
 }
 .why-choose-img{
    height: 500px;
    width: 100%;
 }
.why-choose-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.loc-ftr{
    padding-left: 0;
}
.footer-left p{
    max-width:100% !important;
}
.email-area-left,.language-area{
    display: none !important;
}
.height-bnr{
    height:50vh;
}
.baner-btns{
    /* height: 100px; */
    justify-content: flex-start;
    align-items: flex-end;
    /* position: absolute;
    bottom: 0; */
}
.baner-btn-pd{
    padding-left: 15px;
}
.single-service-hr .inner p{
   
    text-align: center;
    padding: 0 0;
}
}
@media screen and (max-width:768px){
    div.banner-seven-inner-content h1.title{
    font-size: 40px !important;
    line-height: 60px !important;
}
.cta-sec h3{
    font-size: 40px !important;
}
.single-working-process-one .inner-content{
    padding: 15px !important;
}
.single-working-process-one .left .icon{
    width: 60px;
    height: 60px;
}
.appoinment-main-wrapper-7 .input-half-wrapper{
    flex-direction: column;
    gap:7px;
}
.footer-two-single-wized.two{
    margin-top: 0px;
}
.height-bnr{
    height:47vh;
}

}
@media screen and (max-width:567px){
    div.banner-seven-inner-content h1.title{
    font-size: 30px !important;
    line-height: 40px !important;
}
.banner-seven-inner-content p.disc{
    font-size: 16px !important;
}
  .about-6-thumbnail-left-wrapper .abt-img-2,.about-6-thumbnail-left-wrapper .abt-img-1{
        height: 300px;
        width: 100%;
    }
    .about-6-thumbnail-left-wrapper .abt-img-2{
        display: none;
    }
    .psm-cs{
        padding: 5px 15px !important;
    }
    .cta-sec h3{
    font-size: 30px !important;
}
.svc-desc p{
    font-size: 14px !important;
    line-height: 22px !important;
}
.single-working-process-one .inner-content .title{
    font-size: 17px !important;
    font-weight: 400 !important;
    line-height: 25px !important;
}
.why-choose-img{
    height:350px;
 }
 .footer-left img{
    width: 170px;
 }
 .footer-left p{
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 23px !important;
 }
 .rts-copy-right-1 .copyright-h-2-wrapper p.disc{
    font-size: 13px;
    line-height: 20px !important;
 }
 .rts-footer-area{
    padding: 25px 0 !important;
 }
 .logo-top img{
    width: 90px;
 }
.baner-btns{
    gap: 5px;
}
.baner-btns a{
    padding: 7px 15px;
    font-size: 14px;
}

}